@charset "utf-8";
/* CSS Document */

.contactinfo{font:0.7em Helvetica, Arial, sans-serif; color:#494949; font-weight:normal; margin:0px; padding:0px;}
.contactinfotitle{font:0.9em Helvetica, Arial, sans-serif; color:#0aaa55; font-weight:bold; margin:0px; padding:0px;}
.contactmapunderline{position:absolute; width:250px; height:1px; background-color:#b0b0b0;}

#prominentaccess-body-background{position:absolute; left:0px; top:0px; width:950px; height:1000px; background-color:#ffffff;}
#prominentaccess-body-background2{position:absolute; left:0px; top:0px; width:950px; height:1050px; background-color:#ffffff;}

a.larger:link {font:0.6em Helvetica, Arial, sans-serif; color:#ee1a24; font-weight:bold; margin:0px; padding:0px; text-align:left; text-decoration:none;}
a.larger:visited {font:0.6em Helvetica, Arial, sans-serif; color:#ee1a24; font-weight:bold; margin:0px; padding:0px; text-align:left; text-decoration:none;}
a.larger:active {font:0.6em Helvetica, Arial, sans-serif; color:#ee1a24; font-weight:bold; margin:0px; padding:0px; text-align:left; text-decoration:none;}
a.larger:hover {font:0.6em Helvetica, Arial, sans-serif; color:#0aaa55; font-weight:bold; margin:0px; padding:0px; text-align:left; text-decoration:underline;}

#prominentaccess-prodsublinktitle{position:absolute; left:32px; top:492px; width:200px; text-align:left;}
#prominentaccess-prodsublinkline{position:absolute; left:32px; top:509px;}
#prominentaccess-prodsublinkbullet{position:absolute; left:32px; top:511px; width:21px; height:5px;}
#prominentaccess-prodsublinkcontent{position:absolute; left:55px; top:535px; width:150px; margin:0px; padding:0px;}

#prominentaccess-hqcontacttitle{position:absolute; left:250px; top:492px; width:300px; text-align:left;}
#prominentaccess-hqcontactline{position:absolute; left:250px; top:509px;}
#prominentaccess-hqcontactbullet{position:absolute; left:250px; top:511px; width:21px; height:5px;}
#prominentaccess-hqcontactcontent{position:absolute; left:250px; top:535px; width:690px; margin:0px; padding:0px;}

#prominentaccess-contactinfotitle{position:absolute; left:560px; top:613px; width:250px; margin:0px; padding:0px;}
#prominentaccess-contactinfo{position:absolute; left:560px; top:633px; width:350px; margin:0px; padding:0px;}

#prominentaccess-contactmap{position:absolute; left:280px; top:615px; width:250px; height:250px; margin:0px; padding:0px;}
#prominentaccess-contactmapline{position:absolute; left:280px; top:868px;}
#prominentaccess-contactmapbullet{position:absolute; left:280px; top:870px; width:21px; height:5px;}
#prominentaccess-contactmaplarger{position:absolute; left:445px; top:868px; width:100px; margin:0px; padding:0px;}

/*-------------------------------------enquiry form--------------------------------*/
.particularname{font:0.7em Arial, Helvetica, sans-serif; font-weight:bold; color:#818181; position:absolute; left:300px; top:615px; width:100px; height:18px; background-color:#d6ee09; margin:0px 0px 0px 0px; padding:15px 20px 10px 15px; text-align:left;}

.particularnameinfo{position:absolute; left:436px; top:615px; width:285px; height:18px; background-color:#cccccc; margin:0px 0px 0px 0px; padding:10px 30px 15px 40px; text-align:left;}

.particularcno{font:0.7em Arial, Helvetica, sans-serif; font-weight:bold; color:#818181; position:absolute; left:300px; top:659px; width:100px; height:18px; background-color:#d6ee09; margin:0px 0px 0px 0px; padding:15px 20px 10px 15px; text-align:left;}

.particularcnoinfo{position:absolute; left:436px; top:659px; width:285px; height:18px; background-color:#cccccc; margin:0px 0px 0px 0px; padding:10px 30px 15px 40px; text-align:left;}

.particularemail{font:0.7em Arial, Helvetica, sans-serif; font-weight:bold; color:#818181; position:absolute; left:300px; top:703px; width:100px; height:18px; background-color:#d6ee09; margin:0px 0px 0px 0px; padding:15px 20px 10px 15px; text-align:left;}

.particularemailinfo{position:absolute; left:436px; top:703px; width:285px; height:18px; background-color:#cccccc; margin:0px 0px 0px 0px; padding:10px 30px 15px 40px; text-align:left;}

.particularcompany{font:0.7em Arial, Helvetica, sans-serif; font-weight:bold; color:#818181; position:absolute; left:300px; top:747px; width:100px; height:18px; background-color:#d6ee09; margin:0px 0px 0px 0px; padding:15px 20px 10px 15px; text-align:left;}

.particularcompanyinfo{position:absolute; left:436px; top:747px; width:285px; height:18px; background-color:#cccccc; margin:0px 0px 0px 0px; padding:10px 30px 15px 40px; text-align:left;}

.particularsubject{font:0.7em Arial, Helvetica, sans-serif; font-weight:bold; color:#818181; position:absolute; left:300px; top:791px; width:100px; height:18px; background-color:#d6ee09; margin:0px 0px 0px 0px; padding:15px 20px 10px 15px; text-align:left;}

.particularsubjectinfo{position:absolute; left:436px; top:791px; width:285px; height:18px; background-color:#cccccc; margin:0px 0px 0px 0px; padding:10px 30px 15px 40px; text-align:left;}

.particularcontent{font:0.7em Arial, Helvetica, sans-serif; font-weight:bold; color:#818181; position:absolute; left:300px; top:835px; width:100px; height:63px; background-color:#d6ee09; margin:0px 0px 0px 0px; padding:15px 20px 10px 15px; text-align:left;}

.particularcontentinfo{position:absolute; left:436px; top:835px; width:285px; height:63px; background-color:#cccccc; margin:0px 0px 0px 0px; padding:10px 30px 15px 40px; text-align:left;}

.particularsubmit{font:0.7em Arial, Helvetica, sans-serif; font-weight:bold; color:#818181; position:absolute; left:300px; top:924px; width:456px; height:18px; background-color:#d6ee09; margin:0px 0px 0px 0px; padding:10px 20px 15px 15px; text-align:center;}

/*---------footer--------*/
.prominentaccess-background-footerelement{font:0.6em Helvetica, Arial, sans-serif; color:#ffffff; font-weight:normal; text-align:center; position:absolute; left:0px; top:950px; width:950px; height:15px; margin:0px; padding:35px 0px 0px 0px; background-color:#00a650;}

/*---------enquiry form footer--------*/
.prominentaccess-background-footerenquiryelement{font:0.6em Helvetica, Arial, sans-serif; color:#ffffff; font-weight:normal; text-align:center; position:absolute; left:0px; top:1000px; width:950px; height:15px; margin:0px; padding:35px 0px 0px 0px; background-color:#00a650;}